.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f325c80b-91bf-a5fa-99f4-6d2d8d200b39 {
opacity: 0.7 !important;
}
.lfr-layout-structure-item-17b0131f-7cc3-d009-eff0-bea4549f153c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17b0131f-7cc3-d009-eff0-bea4549f153c) !important;
display: none !important;
min-height: 100vh !important;
}
.lfr-layout-structure-item-188b8c91-11e2-33f8-7429-823af9bd02c7 {
background-color: #FFFFFF !important;
height: 2px !important;
}
.lfr-layout-structure-item-90b169e1-160b-3d20-3c41-93c20732827d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90b169e1-160b-3d20-3c41-93c20732827d) !important;
min-height: 100vh !important;
}
.lfr-layout-structure-item-f131428a-d51e-9874-456f-2806d1c1a0e4 {
text-align: center !important;
}
.lfr-layout-structure-item-4049acef-0154-5360-a63c-bdafba129ecb {
background-color: #FFFFFF !important;
height: 2px !important;
}
.lfr-layout-structure-item-f27c330c-64c8-e2d8-d1c8-3da2a34f07f8 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-18d57273-a2ce-a5cd-4891-9ea038c52a25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d57273-a2ce-a5cd-4891-9ea038c52a25) !important;
min-height: 100vh !important;
}
.lfr-layout-structure-item-73fa07b8-9c47-742d-cae2-7f4a25c8b73c {
max-height: 300px !important;
}
.lfr-layout-structure-item-9a0e2ca5-e203-55b7-5e58-2af48a0878b1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fea4e56c-4ed0-c925-caa4-797691e59a18 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d88139f-df4d-f915-956e-645283de23a4 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-393425c5-ff9f-5d14-85ae-7f49ce1a928f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44fda2d4-dff1-6dc0-d248-322325767b20 {
text-align: center !important;
}
.lfr-layout-structure-item-a3e7d0f8-ed73-437e-3e0d-2cdac538ab39 {
text-align: center !important;
}
.lfr-layout-structure-item-6ff4cfa1-8f81-feda-84ab-7b9aa70a7d20 {
text-align: center !important;
}
.lfr-layout-structure-item-67ad200f-e874-ae8d-d69b-771a4b99afc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67ad200f-e874-ae8d-d69b-771a4b99afc5) !important;
display: none !important;
min-height: 100vh !important;
}
.lfr-layout-structure-item-626a4024-d362-9abf-28cd-0a68586863cc {
max-height: 300px !important;
}
.lfr-layout-structure-item-99a8a05c-5db2-f837-dceb-bfe2d266cd46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99a8a05c-5db2-f837-dceb-bfe2d266cd46) !important;
min-height: 100vh !important;
}
.lfr-layout-structure-item-b64d23ed-f76c-af2a-1df1-7eec6802e663 {
background-color: #FFFFFF !important;
display: none !important;
height: 2px !important;
}
.lfr-layout-structure-item-8a7a431d-82bf-f885-ae03-5aae9d4e56dc {
max-height: 250px !important;
}
.lfr-layout-structure-item-7c38c08f-2c59-7f85-d0a7-5c53041caf58 {
max-height: 250px !important;
}
.lfr-layout-structure-item-9d1a64fa-9d25-23be-a2b7-7f0b22b077ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d1a64fa-9d25-23be-a2b7-7f0b22b077ee) !important;
min-height: 100vh !important;
}
.lfr-layout-structure-item-750a7c62-2cd7-483d-60c2-42bdfb506928 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-750a7c62-2cd7-483d-60c2-42bdfb506928) !important;
display: none !important;
min-height: 100vh !important;
}
.lfr-layout-structure-item-8b4e9f55-5849-3997-c123-80a71e7fc9a2 {
text-align: center !important;
}
.lfr-layout-structure-item-cfb8f946-87a4-73b0-6d5b-bf625e41674c {
background-color: #FFFFFF !important;
display: none !important;
height: 2px !important;
}
.lfr-layout-structure-item-8fdf97f3-ad09-c5e5-9cc9-7238f37a7ccd {
background-color: #FFFFFF !important;
height: 2px !important;
}
.lfr-layout-structure-item-c3d2f71a-06b0-0355-fa12-7d65d0de415c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3d2f71a-06b0-0355-fa12-7d65d0de415c) !important;
display: none !important;
min-height: 100vh !important;
}
.lfr-layout-structure-item-83f1ed1c-4838-82b5-2d4d-071cc48375f5 {
text-align: center !important;
}
.lfr-layout-structure-item-0525d0ec-f622-75e9-bfc1-190b325736fc {
text-align: center !important;
}
.lfr-layout-structure-item-c9e34d04-6986-c133-9642-19345d169c08 {
opacity: 0.7 !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-18d57273-a2ce-a5cd-4891-9ea038c52a25 {
display: none !important;
}
.lfr-layout-structure-item-67ad200f-e874-ae8d-d69b-771a4b99afc5 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-73fa07b8-9c47-742d-cae2-7f4a25c8b73c {
height: 570px !important;
}
.lfr-layout-structure-item-626a4024-d362-9abf-28cd-0a68586863cc {
height: 550px !important;
}
.lfr-layout-structure-item-8a7a431d-82bf-f885-ae03-5aae9d4e56dc {
height: 470px !important;
}
.lfr-layout-structure-item-7c38c08f-2c59-7f85-d0a7-5c53041caf58 {
height: 565px !important;
}
}